Webmail Uninet
Login Unimail
Usuário @ uninet.com.br
Senha
Interface
Lembrar me
Browser: TESTE FALHOU
Note: Um navegador atual é necessário para utilizar a interface (Ajax/Web 2.0) .
  - Homologado para: IE7+, Safari 3.1+, Firefox 3.0+, Google Chrome 1+
  - funcionará principalmente em : Opera 9.51, Firefox 2.0, Camino 1.69
  - Não funcionará em : broswers antigos incluindo Internet Explorer 6
Nota: Outros navegadores modernos, como recente Opera etc provavelmente irá funcionar, mas precisam de mais testes e desenvolvimento compatibilidade
Uninet